Archive the InterwikiIntegration extension
Closed, ResolvedPublicRequest

Description

Reason:

The installation has been failing since MediaWiki 1.23 which added the page_links_updated column in the database. 1.23 got released in June 2014. The extension is not installable indicating that nobody tried installing it.

Wikiapiary shows zero installation https://wikiapiary.com/wiki/Extension:InterwikiIntegration

hashar created this task.Jun 5 2018, 9:18 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2018, 9:18 AM

Change 437421 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] Archive InterwikiIntegration

https://gerrit.wikimedia.org/r/437421

hashar updated the task description. (Show Details)Jun 5 2018, 9:19 AM

Change 437421 merged by jenkins-bot:
[integration/config@master] Archive InterwikiIntegration

https://gerrit.wikimedia.org/r/437421

DonaldTrump3000 rescinded a token.
DonaldTrump3000 assigned this task to Oshwah.
DonaldTrump3000 closed this task as Resolved.
DonaldTrump3000 triaged this task as Normal priority.
Aklapper reopened this task as Open.Jun 5 2018, 9:56 AM
Aklapper removed Oshwah as the assignee of this task.
Aklapper added subscribers: Oshwah, GerritBot, hashar, Aklapper.
Aklapper removed a subscriber: Oshwah.Jun 5 2018, 10:01 AM
Dinoguy1000 updated the task description. (Show Details)Jun 5 2018, 4:53 PM
Dinoguy1000 updated the task description. (Show Details)Jun 5 2018, 4:56 PM
MarcoAurelio updated the task description. (Show Details)
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJun 7 2018, 3:57 PM

Change 438036 had a related patch set (by MarcoAurelio) published:
[translatewiki@master] Archive the InterwikiIntegration extension

https://gerrit.wikimedia.org/r/438036

Change 438037 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/InterwikiIntegration@master] Archive the InterwikiIntegration extension

https://gerrit.wikimedia.org/r/438037

Change 438038 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions/InterwikiIntegration@refs/meta/config] Mark repository as read only

https://gerrit.wikimedia.org/r/438038

Change 438037 merged by Jforrester:
[mediawiki/extensions/InterwikiIntegration@master] Archive the InterwikiIntegration extension

https://gerrit.wikimedia.org/r/438037

Change 438038 merged by Jforrester:
[mediawiki/extensions/InterwikiIntegration@refs/meta/config] Mark repository as read only

https://gerrit.wikimedia.org/r/438038

Change 438109 had a related patch set (by MarcoAurelio) published:
[mediawiki/extensions@master] Archive the InterwikiIntegration extension

https://gerrit.wikimedia.org/r/438109

Change 438109 merged by Jforrester:
[mediawiki/extensions@master] Archive the InterwikiIntegration extension

https://gerrit.wikimedia.org/r/438109

@hashar for GitHub mirror deletion when he can :)

hashar updated the task description. (Show Details)Jun 8 2018, 7:50 AM

@hashar for GitHub mirror deletion when he can :)

Done!

Left to do is the cleanup in translatewiki :]

Change 438036 merged by jenkins-bot:
[translatewiki@master] Archive the InterwikiIntegration extension

https://gerrit.wikimedia.org/r/438036

hashar updated the task description. (Show Details)Jun 8 2018, 6:28 PM
hashar closed this task as Resolved.
Vvjjkkii renamed this task from Archive the InterwikiIntegration extension to lmbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii removed MarcoAurelio as the assignee of this task.
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot closed this task as Resolved.
CommunityTechBot claimed this task.
CommunityTechBot reassigned this task from CommunityTechBot to MarcoAurelio.
CommunityTechBot renamed this task from lmbaaaaaaa to Archive the InterwikiIntegration extension.
CommunityTechBot added a subscriber: Aklapper.
CommunityTechBot added a subscriber: CommunityTechBot.